hr {
    background-color: #000000;
    border: 0 none;
    color: #000000;
    height: 1px;
}

body {
/*    background-color: #999595;*/
    background-color: #FFFFFF;
/*    font-family: Palatino;*/
    font-family: verdana;
    padding: 0 0 0 50px;
    width: 960px;
}

/* Standard links */

a:link {color: #000000; text-decoration: none;}
a:hover {color: #000000;}
a:active {color: #000000;}
a:visited {color: #000000;}

/* Button links */

a.button:link {color: #FFFFFF; text-decoration: none;}
a.button:hover {color: #FFFFFF;}
a.button:active {color: #FFFFFF;}
a.button:visited {color: #FFFFFF;}

/* Text links */

.textbox a:link {font-weight: bold; color: #48d4f6; text-decoration: none;}
.textbox a:hover {font-weight: bold; color: #48d4f6;}
.textbox a:active {font-weight: bold; color: #48d4f6;}
.textbox a:visited {font-weight: bold; color: #48d4f6;}


.widetextbox a:link {font-weight: bold; color: #48d4f6; text-decoration: none;}
.widetextbox a:hover {font-weight: bold; color: #48d4f6;}
.widetextbox a:active {font-weight: bold; color: #48d4f6;}
.widetextbox a:visited {font-weight: bold; color: #48d4f6;}

#footer a:link {color: #48d4f6; text-decoration: none;}
#footer a:hover {color: #48d4f6;}
#footer a:active {color: #48d4f6;}
#footer a:visited {color: #48d4f6;}

.head a:link {color: #48d4f6; text-decoration: none;}
.head a:hover {color: #48d4f6;}
.head a:active {color: #48d4f6;}
.head a:visited {color: #48d4f6;}

/* Menu links */

.menu a:link {    
    position: relative;
    font-size: 130%;
    font-weight: bold;
    display: block;
    float: left;
    color: #000000;
    width: 200px;
    text-align: center;
    text-decoration: none;
    background-color:#FFFFFF;
    padding: 5px 5px 5px 5px;
    margin: 0 2px 0 2px;
    z-index: 1;
}

.menu a:hover {
    font-style: italic;
}

.menu a:active {    
    font-style: italic;
}


/* Big menu links */

.bigmenu a:link {
    font-style: italic;
    z-index: 2;
}

.bigmenu a:active {
   
}

.bigmenu a:visited {
}


span.listitem {
    font-weight: bold;
    font-size: 110%;
}
span.listcontent {
    padding: 0 0 0 10px;
}

.menutitle {
    position: relative;
    font-size: 30px;
    font-weight: bold;
}

.box {
    position: relative;
/*  background-color: #D8D5D4; */
    background-color: #FFFFFF; 
    padding: 5px 5px 5px 5px;
    z-index: 3;
}

.button {
    color: #FFFFFF;
    position: relative;
    display: block;
    width: 200px;
    text-align: center;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 100px;
    -moz-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px;
    z-index: 4;
    border-top: 1px solid #96d1f8;
    background: #9bd1f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#5b95c7), to(#9bd1f5));
    background: -webkit-linear-gradient(top, #5b95c7, #9bd1f5);
    background: -moz-linear-gradient(top, #5b95c7, #9bd1f5);
    background: -ms-linear-gradient(top, #5b95c7, #9bd1f5);
    background: -o-linear-gradient(top, #5b95c7, #9bd1f5);
    -pie-background: linear-gradient(top, #5b95c7, #9bd1f5);
    behavior: url(../PIE.htc);
}


.head {
    position: relative;
    right: -20px;
    top: 10px;
    font-weight: bold;
    font-size: 120%;
    width: 500px;
    text-align: left;
}


.homemenu {
    margin: 20px 0 20px 25px;
    background-color: #FFFFFF;
    width: 400px;
    text-align: left;
    font-size: 90%;
    height: 250px;
}

.textbox {
    position: relative;
    margin: 20px 0px 20px 40px;
    background-color: #FFFFFF;
    width: 600px;
    text-align: left;
    font-size: 110%;
}

.widetextbox {
    position: relative;
    margin: 20px 0px 20px 40px;
    background-color: #FFFFFF;
    width: 900px;
    text-align: left;
    font-size: 110%;
}

.main {
    background-color: #FFFFFF;
    margin: 25px 25px 0px 25px;
    width: 840px;
    text-align: left;
    font-size: 110%;
}

.topfig1 {
    position: relative;
    top: 20px;
    left: 20px;
    margin-bottom: 30px;
}

.topfig2 {
    position: relative;
    top: 10px;
    left: 120px;
}

.topfig2 img {
    position: relative;
    -moz-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5); 
}

.topfig1 img {
    position: relative;
    -moz-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5); 
}

.menurow {
    position: relative;
    top: 25px;
/*    left: 132px;*/
    width: 902px;
    height: 50px;
    text-align: right;
}

.menuitem {
    padding: 0 10px 0 100px;
}

.fader {
    background: black;
    opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
    transition: opacity 2s;
    -moz-transition: opacity 2s;
    -webkit-transition: opacity 2s;
}

.fader:hover {
    opacity: .25;
    -moz-opacity: 0.25;
    filter: alpha(opacity=25);
}

.popbox {
    position: absolute;
    background-color: #FFFFFF;
    border: 4px solid black;
    margin: 0 0 40px 40px;
    width: 860px;
    height: 600px;
    top: 80px;
    left: 30px;
    text-align: left;
    font-size: 15px;
    -moz-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    z-index: 10;
    behavior: url(../PIE.htc);
}

.popbox iframe {
    width: 856px;
    height: 596px;
}


/* --- Footer --- */

#footer {
    position: relative;
    font-size: 80%;
    clear: both;
    text-align: center;
    margin: 30px 0 0 0;   
    width: 900px;
}
